kr.co.hanwha.hifive.admin.admin.adapter

## Interface AdminMemberListAdapter.OnAdminMemberListListener

- Enclosing class:
    AdminMemberListAdapter

      public static interface AdminMemberListAdapter.OnAdminMemberListListener

  Interface

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(AdminMemberHrInfo adminMemberHrInfo)`

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             AdminMemberHrInfo adminMemberHrInfo)